Skip to main content

Get All Accounts With Permission For Entity

GET 

/v1/account/:entity_level/:entity_id

Get all Accounts that have at least one Permission for given Entity , requires globalAdmin::

Request

Path Parameters

    entity_level anyrequired

    Entity Level

    entity_id anyrequired

    Entity ID or short name

Query Parameters

    permission_ids string[]

    List of permissions to check, account must have one of the permissions in the list

Responses

Successful Response

Schema

  • Array [

  • account_id uuidrequired

    Account id

    Auth0_account_Id Auth0 Account Id (string)

    Possible values: non-empty and <= 50 characters

    Auth0 user ID associated with this account

    account_email Account Email (string)

    Email address for this account

    global_admin Global Admin (boolean)

    Is this account a global admin

    description Description (string)

    Description for this account

  • ]

Loading...